Subject: bug#38696: "If you edit it by hand, you could mess it up"

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 23 Dec 2019 11:29:10 +0800

You would also need to tell them how to clone it to a new variable that
would be safe from competition the next time they use such menus.

And emacs would need to know about this new variable, in order to run
items attached to it.